#!/bin/bash
########################################################################
# File managed by Salt at <{{ source }}>.
# Your changes will be overwritten.
########################################################################

if [ -e "$HOME/bin/qutebrowser" ]; then
    QUTEBROWSER="$HOME/bin/qutebrowser"
    $QUTEBROWSER -r {{ profile }}
else
    (>&2 echo "Qutebrowser wrapper script not installed")
fi

{# vim: set ft=sh.jinja: #}
